uuid: 13c084c0-fa3b-4e3a-b68d-5b05cf1ed916
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_text_sections_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Text Sections taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: text_sections
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_text_sections
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_text_sections
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: text_sections
migration_dependencies:
  required:
    - gronze_taxonomy_text_sections
